收藏
回答

报警群一直报版本引起的的api问题

问题模块 框架类型 问题类型 操作系统 工具版本
开发者工具 小程序 需求 Windows 1.02.1806120

- 需求的场景描述(希望解决的问题)

报警群一直报版本引起的的api问题,查阅过客户端版本和基础库的类似问题,官方还没明确到什么时候把这些信息公布出来,我也想问一下,开发工具能不能搞一个模拟客户端版本的功能出来(目前只能模拟基础库),也好解决这种客户端版本和基础库引起的兼容问题。

- 希望提供的能力

希望能提供模拟客户端版本的功能

回答关注问题邀请回答
收藏

1 个回答

  • Special
    Special
    2018-07-11

    之后会提供一个 微信客户端版本 - 基础库版本 的对应关系,到时候在开发者工具切到对应基础库版本调试就可以了

    2018-07-11
    赞同
    回复
登录 后发表内容